<?php
$this->pageTitle = Yii::app()->name . ' - ' . UserModule::t("Change Password");
$this->breadcrumbs = array(
    UserModule::t("Profile") => array('/user/profile'),
    UserModule::t("Change Password"),
);
$this->menu = array(
    ((UserModule::isAdmin()) ? array('label' => UserModule::t('Manage Users'), 'url' => array('/user/admin')) : array()),
    array('label' => UserModule::t('List User'), 'url' => array('/user')),
    array('label' => UserModule::t('Profile'), 'url' => array('/user/profile')),
    array('label' => UserModule::t('Edit'), 'url' => array('edit')),
    array('label' => UserModule::t('Logout'), 'url' => array('/user/logout')),
);
?>
<div class="page-header"><h1><?php echo UserModule::t("Change password"); ?></h1></div>
<div class="col-xs-12">
    <?php
    $form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	'id' => 'changepassword-form',
	'enableAjaxValidation' => true,
	'clientOptions' => array(
	    'validateOnSubmit' => true,
	),
    ));
    ?>
    <!--<p class="note"><?php echo UserModule::t('Fields with <span class="required">*</span> are required.'); ?></p>-->
    <?php echo $form->errorSummary($model); ?>
    <?php echo $form->passwordField($model, 'oldPassword'); ?>
    <?php echo $form->passwordField($model, 'password'); ?>
    <p class="hint">
	<?php echo UserModule::t("Minimal password length 4 symbols."); ?>
    </p>
    <?php echo $form->passwordField($model, 'verifyPassword'); ?>
    <div class="row submit">
	<?php echo CHtml::submitButton(UserModule::t("Save")); ?>
    </div>
    <?php $this->endWidget(); ?>
</div>